<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Walser
 * @since 1.0
 */

?>

<div id="secondary" class="widget-area" role="complementary">

	<?php if ( ! dynamic_sidebar( 'sidebar-main' ) ) : ?>

	<aside id="archives" class="widget">
		<h1 class="widget-title"><?php esc_html_e( 'Archives', 'walser' ); ?></h1>
		<ul>
			<?php wp_get_archives(
				array(
					'type' => 'monthly',
				)
			); ?>
		</ul>
	</aside>

	<aside id="meta" class="widget">
		<h1 class="widget-title"><?php esc_html_e( 'Meta', 'walser' ); ?></h1>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<?php wp_meta(); ?>
		</ul>
	</aside>

	<?php endif; ?>

</div>