<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Walser
 * @since 1.0
 */

get_header(); ?>

	<!-- Main content -->
	<section id="content" class="pro_main layout_main">
		<div class="row">

			<section class="error-404 not-found">

				<header class="page-header">
					<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'walser' ); ?></h1>
				</header>

				<div class="page-content col">
					<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try a search?', 'walser' ); ?></p>

					<?php get_search_form(); ?>
				</div>

			</section>

		</div>
	</section>

<?php get_footer(); ?>