<?php
/**
 * The template for the site footer widget areas
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Walser
 * @since 1.0
 */

if ( ! is_active_sidebar( 'sidebar-1' ) && ! is_active_sidebar( 'sidebar-2' ) && ! is_active_sidebar( 'sidebar-3' ) ) {
	return;
}

?>
<aside id="footer-widgets" class="footer-widgets">

	<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
		<div class="widget-area col">
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		</div>
	<?php endif; ?>

	<?php if ( is_active_sidebar( 'sidebar-2' ) ) : ?>
		<div class="widget-area col">
			<?php dynamic_sidebar( 'sidebar-2' ); ?>
		</div>
	<?php endif; ?>

	<?php if ( is_active_sidebar( 'sidebar-3' ) ) : ?>
		<div class="widget-area col">
			<?php dynamic_sidebar( 'sidebar-3' ); ?>
		</div>
	<?php endif; ?>

</aside>